Bug 62960 - Some spelling errors
Summary: Some spelling errors
Status: RESOLVED FIXED
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: All (show other bugs)
Version: 2.4.37
Hardware: PC Linux
: P2 normal (vote)
Target Milestone: ---
Assignee: Apache HTTPD Bugs Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-28 08:27 UTC by Xavier Guimard
Modified: 2019-09-20 21:02 UTC (History)
1 user (show)



Attachments
Spelling errors patch (8.92 KB, patch)
2018-11-28 08:27 UTC, Xavier Guimard
Details | Diff
Spelling errors patch (trunk) (7.47 KB, patch)
2019-09-20 12:04 UTC, Petros Marios Prokopiou
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xavier Guimard 2018-11-28 08:27:53 UTC
Created attachment 36281 [details]
Spelling errors patch

Hello,

some little spelling errors attached.

Cheers,
Xavier
Comment 1 Christophe JAILLET 2018-12-15 06:50:59 UTC
Comment on attachment 36281 [details]
Spelling errors patch

Hi,

thanks for you patch.
Some of your fixes are already part of r1827669 (trunk only, not backported to 2.4.x yet)

Our development process is to first commit patches to the 'trunk' branch, and then backport them to the relevant branches after a positive vote from at least 3 developers (i.e. s.o. with commit access)


Could you please update your patch against trunk in order to ease the merge process?
Comment 2 Petros Marios Prokopiou 2019-09-20 12:04:24 UTC
Created attachment 36790 [details]
Spelling errors patch (trunk)

Applied the patch to trunk
Comment 3 Christophe JAILLET 2019-09-20 21:02:56 UTC
Hi, thx for the updated patch.

I have applied it in several commits to ease backports. (see r1867253-r1867257)

I've not updated httxt2dbm.1 and httxt2dbm.html.en. They are generated from a corresponding XML file. I've updated this one instead. The other ones will be updated the next time the documentation is generated.

htaccess.html.ja.utf8 and core.html.es.utf8 should also come from an xml file. However, I've left them as-is. The text should be translated to the corresponding language. Fixing an English typo here is not that useful.